Community
Showing results for 
Search instead for 
Do you mean 
Reply

ACT 10.0.0.237 Hotfix 1 can't sync using Act for Palm 8.0.2.82

Tuned Listener
Posts: 20
Country: United States

ACT 10.0.0.237 Hotfix 1 can't sync using Act for Palm 8.0.2.82

Need help on 2 questions.

  1. I can't sync with my Treo since I upgraded earlier this year to Act 10.0.  Act for Palm worked when I was using Act 9.0.  I can't find anything on ACT/Best websites regarding Act for Palm.  Is it still available and is it compatable with ACT 10.0?
  2. Is the version I am using ACT 10.0.0.237 Hotfix 1 the latest 10.0 version I should be using?  I have ACT Premium and don't want to upgrade to ACT 11.0

Thanks for any help you can give me.

Jim P

Jim P
Platinum Elite Contributor
Posts: 14,384
Country: Australia

Re: ACT 10.0.0.237 Hotfix 1 can't sync using Act for Palm 8.0.2.82

Tuned Listener
Posts: 20
Country: United States

Re: ACT 10.0.0.237 Hotfix 1 can't sync using Act for Palm 8.0.2.82

Thanks Mike, appreciate the help.
Jim P